Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexander Kurtakov2017-10-05 08:55:21 +0000
committerAlexander Kurtakov2017-10-05 08:55:21 +0000
commit54f9c77dda57a5588fb8c1595a60db34eab5738c (patch)
tree3fd524c6f9f0a01551dc8479b266a28ce3ff03c7 /bundles/org.eclipse.equinox.p2.ui.admin/META-INF
parentbd3528e84c08e849f893e78ea1051b55c7c9e943 (diff)
downloadrt.equinox.p2-54f9c77dda57a5588fb8c1595a60db34eab5738c.tar.gz
rt.equinox.p2-54f9c77dda57a5588fb8c1595a60db34eab5738c.tar.xz
rt.equinox.p2-54f9c77dda57a5588fb8c1595a60db34eab5738c.zip
Bug 525599 - Move p2 ui.admin bundles to Java 8I20171005-2000
* Bump BREEs * Bump minor versions * Enable warnings for newer Java versions features * Remove redundant type arguments * Add missing override annotations * Convert to lambdas Change-Id: I22c34216df3004d11b7fbe64104a8674db8f4712 Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
Diffstat (limited to 'bundles/org.eclipse.equinox.p2.ui.admin/META-INF')
-rw-r--r--bundles/org.eclipse.equinox.p2.ui.admin/META-INF/MANIFEST.MF4
1 files changed, 2 insertions, 2 deletions
diff --git a/bundles/org.eclipse.equinox.p2.ui.admin/META-INF/MANIFEST.MF b/bundles/org.eclipse.equinox.p2.ui.admin/META-INF/MANIFEST.MF
index d23b8c41e..c55b05575 100644
--- a/bundles/org.eclipse.equinox.p2.ui.admin/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.equinox.p2.ui.admin/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: org.eclipse.equinox.p2.ui.admin;singleton:=true
-Bundle-Version: 1.0.300.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.equinox.internal.p2.ui.admin.ProvAdminUIActivator
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -11,7 +11,7 @@ Export-Package: org.eclipse.equinox.internal.p2.ui.admin;x-friends:="org.eclipse
org.eclipse.equinox.internal.p2.ui.admin.preferences;x-internal:=true
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Import-Package: org.eclipse.equinox.internal.p2.core.helpers,
org.eclipse.equinox.internal.p2.ui,

Back to the top